@charset "UTF-8";
/* -----------------------------------------------------------
CSS Information
File name : style.css
---------------------------------------------------------- */
/* Reset
---------------------------------------------------- */
* {
  box-sizing: border-box;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, address, cite, em, img, small, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, article, aside, canvas, figure, figcaption, footer, header, menu, nav, output, section, summary, time, mark, audio, video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
main, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
img {
  vertical-align: bottom;
}
/* common
---------------------------------------------------- */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  color: #000;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-size-adjust: none;
}
a {
  color: #000;
  outline: none;
  overflow: hidden;
  text-decoration: none;
  transition: all 0.2s ease;
}
a:hover {
  color: #000;
  opacity: 0.75;
}
a:link {
  color: #000;
}
a:visited {
  color: #000;
}
a:active {
  text-decoration: none;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
picture {
  display: block;
  line-height: 1;
}
@font-face {
  src: url(../fonts/icon.eot?1632808221);
  src: url(../fonts/icon.woff?1632808221) format("woff"), url(../fonts/icon.ttf?1632808221) format("truetype");
  font-family: icon;
}
.icon {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  align-items: center;
  color: #000;
  display: inline-flex;
  display: block;
  font-family: icon;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  text-rendering: auto;
  text-transform: none;
  vertical-align: middle;
}
.icon-facebook:before {
  content: "\ea03";
}
.icon-line:before {
  content: "\ea05";
}
.icon-twitter:before {
  content: "\ea06";
}
.icon-instagram:before {
  content: "\ea04";
}

.inner {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1020px;
}
.blockPc {
  display: block;
}
.blockSp {
  display: none;
}
@media screen and (max-width: 1020px) {
  body {
    display: block;
  }
  .inner {
    padding: 0 1rem;
  }
}
@media (max-width: 768px) {
  img {
    width: 100%;
  }
  .inner {
    padding: 0;
  }
  .blockPc {
    display: none;
  }
  .blockSp {
    display: block;
  }
}


/* header
---------------------------------------------------- */
.l-header {
  height: 70px;
}
.l-header .header-content {
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
  position: relative;
}
.l-header .header-content .logo {
  align-items: center;
  display: flex;
}
.l-header .header-content .logo img {
  width: 187px;
}
.l-header .header-content .pr_box {
  width: 38px;
}
@media (max-width: 768px) {
  .l-header {
    height: 10.6667vw;
  }
  .l-header .header-content {
    padding: 0 3.3333vw;
  }
  .l-header .header-content .logo img {
    width: 24.9333vw;
  }
  .l-header .header-content .pr_box {
    width: 5.0667vw;
  }
}


/* footer
---------------------------------------------------- */
.l-footer {
  text-align: center;
  background-color: #000;
  padding: 17px 0;
}

.l-footer .inner .copyright {
  color: #fff;
}

@media (max-width: 768px) {
  .l-footer {
    padding: 2.2667vw 0;
  }

  .l-footer .inner .copyright {
    font-size: 2.1333vw;
  }
}


/* Page top
---------------------------------------------------- */
.pagetop {
  width: 50px;
  position: fixed;
  right: 20px;
  bottom: 30px;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s ease,
    transform 0.3s ease,
    visibility 0.3s ease;
  cursor: pointer;
  z-index: 99;
}
.pagetop img {
  transition: all 0.3s ease;
}
.pagetop img:hover {
  opacity: .75;
}
.pagetop.is-visible {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 768px) {
  .pagetop {
    width: 10.66667vw;
    right: 2vw;
    bottom: 6.66667vw;
  }
}




/* main ↓↓↓↓
---------------------------------------------------- */
.main {
  background-color: #fff;
}
.main p,
.main a {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  color: #333;
}



/*  MENU---------------------------*/
.menu-button {
  position: fixed;
  top: 100px;
  right: 20px;
  z-index: 1001;

  width: 50px;
  height: 50px;
  border: 0;
  border-radius: 8px;
  background: #fff;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;
}
.menu-icon {
  position: relative;
  width: 30px;
  height: 12px;
}
.menu-icon span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ce007c;
  transition: 0.3s ease;
}
.menu-icon span:nth-child(1) {
  top: 0;
}
.menu-icon span:nth-child(2) {
  top: 10px;
}
.menu-button.active .menu-icon span:nth-child(1) {
  top: 8px;
  transform: rotate(45deg);
}
.menu-button.active .menu-icon span:nth-child(2) {
  top: 8px;
  transform: rotate(-45deg);
}
.menu-overlay {
  position: fixed;
  inset: 0;

  width: 100%;
  height: 100vh;

  background: #fff;

  z-index: 1000;

  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 0;
  visibility: hidden;

  transition:
      opacity 0.3s ease,
      visibility 0.3s ease;
}
.menu-overlay.active {
  opacity: 1;
  visibility: visible;
}
.menu-list {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.menu-list li {
  margin: 26px 0;
}
.menu-list a {
  text-decoration: none;
  transition: opacity 0.2s ease;

  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
.menu-list a .nav_img {
  width: 57px;
}
.menu-list a p {
  flex: 1;
  font-family: 'Noto Serif JP', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', serif;
  font-size: 18px;
  text-align: left;
  color: #ce007c;
}
.menu-list li:nth-child(4) a p {
  color: #9f669d;
}
.menu-list a p small {
  display: block;
  font-size: 14px;
  color: #333333;
}
.menu-list a span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 8px;
  background: #ce007c;
}
.menu-list li:nth-child(4) a span {
  background: #9f669d;
}
.menu-list a span img {
  width: 10px;
}
.menu-list a:hover {
  opacity: 0.75;
}
@media (max-width: 768px) {
  .menu-button {
    top: 13.3333vw;
    right: 2.6667vw;
    width: 10.1333vw;
    height: 10.1333vw;
  }
  .menu-icon {
    width: 6.1333vw;
    height: 2.4vw;
  }
  .menu-icon span {
    height: 0.4vw;
  }
  .menu-icon span:nth-child(2) {
    top: 2vw;
  }
  .menu-list li {
    margin: 4.6667vw 0;
  }
  .menu-list a {
    gap: 3.7333vw;
  }
  .menu-list a .nav_img {
    width: 11.7333vw;
  }
  .menu-list a p {
    font-size: 3.6vw;
  }
  .menu-list a p small {
    font-size: 2.8vw;
  }
  .menu-list a span {
    width: 10.1333vw;
    height: 10.1333vw;
  }
  .menu-list a span img {
    width: 2vw;
  }
}



/*  Kv---------------------------*/
.kv_wrap {
  position: relative;
  min-height: 800px;
  max-width: 1224px;
  margin: 0 auto;
}
.kv_wrap .slider_box {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.kv_wrap .slider {
  position: relative;
  max-width: 662px;
  aspect-ratio: 662 / 800;
  margin: 0 0 0 auto;
  overflow: hidden;
}

.kv_wrap .slide {
  position: absolute;
  inset: 0;
  clip-path: inset(0 100% 0 0);
}

.kv_wrap .slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.kv_wrap .slide.show {
  animation: openImage 1.5s linear forwards;
}

@keyframes openImage {
  from {
      clip-path: inset(0 100% 0 0);
  }

  to {
      clip-path: inset(0 0 0 0);
  }
}



.kv_con {
  max-width: 1024px;
  margin: 0 auto;
  padding-top: 80px;
}
.kv_con_inner {
  max-width: 420px;
  text-align: center;
}
.kv_con_inner span {
  font-size: 21px;
  line-height: 1.7142;
}
.kv_con_inner h1 {
  font-size: 42px;
  line-height: 1.4285;
  color: #ce007c;
  margin-top: 25px;
  margin-bottom: 35px;
}

.kv_con_inner p.kv_txt {
  font-size: 20px;
  line-height: 1.5;
  text-align: left;
}


.kv_con .kv-scroll {
  margin: 50px 0 0;
  line-height: 1;
}
.kv_con .kv-scroll .scroll-box {
  display: inline-block;
  vertical-align: top;
}
.kv_con .kv-scroll .scroll-box img {
  width: 10px;
  animation: sdb-h 2.5s infinite;
}
@keyframes sdb-h {
  0% {
    opacity: 0;
    transform: translate(0, 0)
  }

  50% {
    opacity: 1
  }

  100% {
    opacity: 0;
    transform: translate(0, 20px)
  }
}

.kv_con .kv-scroll p {
  display: inline-block;
  margin: 0 0 0 5px;
  width: 45px;
}
@media (max-width: 1224px) and (min-width: 769px) {
  .kv_wrap {
    min-height: 65.3595vw;
    max-width: 100%;
  }
  .kv_wrap .slider {
    max-width: 54.0850vw;
  }
  .kv_con {
    max-width: 100%;
    margin: 0 auto;
    padding-top: 80px;
  }
  .kv_con_inner {
    max-width: 34.3137vw;
    margin-left: 8.1699vw;
  }
  .kv_con_inner span {
    font-size: 1.7157vw;
  }
  .kv_con_inner h1 {
    font-size: 3.4314vw;
    margin-top: 25px;
    margin-bottom: 35px;
  }
  
  .kv_con_inner p.kv_txt {
    font-size: 1.6340vw;
  }

  .kv_con .kv-scroll {
    display: none;
  }

}
@media (max-width: 768px) {
  .kv_wrap {
    min-height: auto;
    max-width: 100%;
  }
  .kv_wrap .slider_box {
    position: relative;
  }
  .kv_wrap .slider {
    max-width: 100%;
    height: 120.8vw;
    aspect-ratio: 750 / 906;
    margin: 0 auto;
  }

  .kv_con {
    max-width: 100%;
    padding-top: 13.3333vw;
  }
  .kv_con_inner {
    max-width: 100%;
  }
  .kv_con_inner span {
    font-size: 5.6vw;
    line-height: 1.7142;
  }
  .kv_con_inner h1 {
    font-size: 11.2vw;
    margin-top: 8vw;
    margin-bottom: 13.3333vw;
  }
  
  .kv_con_inner p.kv_txt {
    width: 93.3333vw;
    margin: 0 auto;
    font-size: 4.2667vw;
  }
  .kv_con .kv-scroll {
    display: none;
  }
}





/*  Profile---------------------------*/
.profile_box {
  max-width: 605px;
  margin: 60px auto 75px;
}
.profile_box .profile_tit {
  display: block;
  width: 39px;
}
.profile_cont {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #9f669d;
}
.profile_box .profile_name {
  width: 205px;
  margin-bottom: 10px;
}
.profile_box .profile_txt {
  font-size: 16px;
  line-height: 1.5;
}
@media (max-width: 1224px) and (min-width: 769px) {
  .profile_box .profile_tit {
    width: 3.1863vw;
  }
  .profile_box .profile_name {
    width: 16.7484vw;
  }
  .profile_box .profile_txt {
    font-size: 1.3072vw;
  }
}
@media (max-width: 768px) {
  .profile_box {
    max-width: 100%;
    width: 93.3333vw;
    margin: 9.3333vw auto 0;
  }
  .profile_box .profile_tit {
    width: 10.9333vw;
  }
  .profile_cont {
    margin-top: 2.6667vw;
    padding-top: 2.6667vw;
  }
  .profile_box .profile_name {
    width: 45.0667vw;
    margin-bottom: 2.6667vw;
  }
  .profile_box .profile_txt {
    font-size: 3.2vw;
  }
}




/*  Common---------------------------*/
.serif_font {
  font-family: 'Noto Serif JP', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', serif;
}

h2.serif_font {
  font-size: 30px;
  line-height: 1.5;
  color: #ce007c;
  margin-bottom: 45px;
}
.part02-01 h2.serif_font,
.part03-01 h2.serif_font {
  text-align: right;
}
.parallax_box h2.serif_font {
  color: #9f669d;
  text-align: right;
  margin-bottom: 40px;
}

.inner {
  max-width: 1024px !important;
}

.boxInner {
  display: flex;
  gap: 48px;
}

.boxInner .big-img {
  max-width: 562px;
}
.boxInner .small-img {
  max-width: 450px;
}

.txtArea {
  max-width: 420px;
}
.txtArea .textM {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 25px;
}
.txtArea .textS {
  font-size: 14px;
  line-height: 1.5;
  color: #555;
}
@media (max-width: 1224px) and (min-width: 769px) {
  h2.serif_font {
    font-size: 2.4510vw;
    margin-bottom: 45px;
  }

  .boxInner {
    gap: 3.9216vw;
  }

  .boxInner .big-img {
    max-width: 45.9150vw;
  }
  .boxInner .small-img {
    max-width: 36.7647vw;
  }
  .txtArea {
    max-width: 34.3137vw;
  }
  .txtArea .textM {
    font-size: 1.6340vw;
  }
  .txtArea .textS {
    font-size: 1.1438vw;
  }
}
@media (max-width: 768px) {
  h2.serif_font {
    font-size: 6vw;
    line-height: 1.4222;
    margin-bottom: 7.3333vw;
    text-align: center;
  }
  .part02-01 h2.serif_font,
  .part03-01 h2.serif_font {
    text-align: center;
  }
  .parallax_box h2.serif_font {
    text-align: center;
    margin-bottom: 7.3333vw;
  }

  .inner {
    max-width: 100%;
    width: 93.3333vw;
  }
  .boxInner {
    display: block;
  }
  .boxInner .big-img {
    max-width: 100%;
    width: 93.3333vw;
  }
  .boxInner .small-img {
    max-width: 100%;
    width: 93.3333vw;
  }

  .txtArea {
    max-width: 100%;
    width: 93.3333vw;
  }
  .txtArea .textM {
    font-size: 4.2667vw;
    line-height: 1.4375;
    margin-bottom: 4.6667vw;
  }
  .txtArea .textS {
    font-size: 2.6667vw;
  }
}




/*  sec01---------------------------*/
#sec01 {
  position: relative;
  margin-bottom: 100px;
}
#sec01 .inner {
  width: 1024px !important;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}
#sec01 .txtArea {
  margin: 180px 48px 0 auto;
}

@media (max-width: 1224px) and (min-width: 769px) {
  #sec01 .inner {
    width: 100% !important;
  }
  #sec01 .txtArea {
    margin: 14.7059vw 3.9216vw 0 auto;
  }
}

@media (max-width: 768px) {
  #sec01 {
    margin-bottom: 0;
  }
  #sec01 .inner {
    width: 93.3333vw !important;
    height: auto;
    position: relative;
    transform: none;
    left: 0;
    top: 0;
    /* top: 6.6667vw; */
  }
  #sec01 h2.serif_font {
    margin-bottom: -3.3333vw;
    position: relative;
    z-index: 1;
  }
  #sec01 .txtArea {
    margin: 6.6667vw auto 0;
  }
}



/*  sec02 sec03 sec05---------------------------*/
.part02-01,
.part03-01,
.part05-01 {
  flex-direction: row-reverse;
}
.part02-01,
.part03-01,
.part05-01,
.part05-02 {
  justify-content: center;
}
.part02-01 .txtArea,
.part03-01 .txtArea,
.part05-01 .txtArea {
  padding-top: 175px;
}
.part02-02,
.part03-02 {
  justify-content: flex-end;
  margin-top: -70px;
}
.part05-02 {
  margin-top: -110px;
}
.part02-02 .txtArea,
.part03-02 .txtArea {
  padding-top: 220px;
}
.part05-02 .txtArea {
  padding-top: 310px;
}
@media (max-width: 1224px) and (min-width: 769px) {
  .part02-01 .txtArea,
  .part03-01 .txtArea,
  .part05-01 .txtArea {
    padding-top: 14.2974vw;
  }
  .part02-02,
  .part03-02 {
    margin-top: -5.7190vw;
    margin-right: 5.5vw;
  }
  .part05-02 {
    margin-top: -8.9869vw;
  }
  .part02-02 .txtArea,
  .part03-02 .txtArea {
    padding-top: 17.9739vw;
  }
  .part05-02 .txtArea {
    padding-top: 25.3268vw;
  }
}
@media (max-width: 768px) {
  .part02-01 .txtArea,
  .part03-01 .txtArea,
  .part05-01 .txtArea {
    padding-top: 6.6667vw;
    padding-bottom: 8vw;
  }
  .part02-02,
  .part03-02 {
    margin-top: 0;
  }
  .part05-02 {
    margin-top: 0;
  }
  .part02-02 .txtArea,
  .part03-02 .txtArea {
    padding-top: 6.6667vw;
  }
  .part05-02 .txtArea {
    padding-top: 6.6667vw;
  }

  #sec01 {
    padding-top: 14.6667vw;
  }
  #sec02,
  #sec03,
  #sec05 {
    padding-top: 16vw;
  }
  .part05-01,
  .part05-02 {
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
  }
}





/*  sec04---------------------------*/
#sec04 {
  position: relative;
}
#sec04 .parallax_box {
  position: relative;
  width: 100%;
}
#sec04 .parallax_box_textS {
  max-width: 1024px;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#sec04 .textS {
  width: 415px;
  font-size: 14px;
  font-weight: bold;
  color: #9f669d;
  position: absolute;
  bottom: 8%;
  right: 0;
  z-index: 10;
  /* text-shadow: 0 2px 2px rgba(255, 255, 255, 1); */
}
#sec04 .parallax_box_bg-sp {
  display: none;
}
#sec04 .parallax_box_bg {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
}
#sec04 .parallax_box_bg .parallax_box_bg_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 100% 10%;
  will-change: transform;
}
#sec04 .parallax_box_bg .parallax_box_bg_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}



#sec04 .parallax_box_text {
  position: relative;
  z-index: 10;
  /* padding: 20vh 0 20vh; */
  padding-top: 100px;
  padding-bottom: 100px;
  margin-top: -100vh;
}

#sec04 .parallax_box_text_inner {
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}

#sec04 .parallax___bigTxt {
  width: 556px;
  margin-bottom: 60px;
}
#sec04 .parallax__textContent {
  max-width: 465px;
}
#sec04 .parallax__textContent02 {
  margin-top: 120px;
}

#sec04 .parallax-text {
  font-size: 20px;
  line-height: 1.5;
}
#sec04 .parallax-text + .parallax-text {
  margin-top: 1em;
}


.sec4-2 {
  margin-top: -30px;
  position: relative;
  z-index: 10;
}
.sec4-2_box {
  max-width: 925px;
  margin: 0 auto;
}

.sec4-2 .txtArea {
  max-width: 930px;
  margin-top: 40px;
}


@media (min-aspect-ratio: 2/1) and (max-aspect-ratio: 2/1) {
  #sec04 .parallax_box_bg .parallax_box_bg_img {
      width: auto;
      height: 100%;
      max-width: none;
      object-fit: cover;
      object-position: right center;
      margin: 0 auto;
      display: block;
      will-change: transform;
  }
}

@media (max-width: 1224px) and (min-width: 769px) {
  
  #sec04 .textS {
    width: 33.9052vw;
    font-size: 1.1438vw;
    right: 8.1699%;
    bottom: 8%;
  }
  #sec04 .parallax_box_text {
    padding-top: 8.1699vw;
    padding-bottom: 8.1699vw;
    margin-top: -100vh;
  }

  #sec04 .parallax_box_text_inner {
    max-width: 100%;
    padding-left: 2vw;
  }

  #sec04 .parallax___bigTxt {
    width: 45.4248vw;
  }
  #sec04 .parallax__textContent {
    max-width: 37.9902vw;
  }

  #sec04 .parallax-text {
    font-size: 1.6340vw;
  }

  .sec4-2_box {
    max-width: 75.5719vw;
  }
  
  .sec4-2 .txtArea {
    max-width: 75.9804vw;
  }
}
@media (max-width: 768px) {
  #sec04 {
    padding-top: 16vw;
    padding-bottom: 6.6667vw;
    background: #f1f1f1;
  }
  #sec04 .parallax_box_textS {
    width: 93.3333vw;
    height: auto;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
  #sec04 .textS {
    width: 100%;
    font-size: 2.6667vw;
    right: 0;
    bottom: 6.6667vw;
  }
  #sec04 .parallax_box_bg-pc {
    display: none;
  }
  #sec04 .parallax_box_bg-sp {
    display: block;
    margin-top: 6.6667vw;
    margin-bottom: 8vw;
  }
  #sec04 .parallax_box_bg {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    z-index: 1;
  }
  #sec04 .parallax_box_text {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
  }
  #sec04 .parallax_box_text_inner {
    max-width: 100%;
  }
  #sec04 .parallax___bigTxt {
    width: 78.2667vw;
    margin: 0 auto 8vw;
  }
  #sec04 .parallax__textContent {
    max-width: 100%;
    width: 93.3333vw;
    margin: 0 auto;
  }

  
  #sec04 .parallax-text {
    font-size: 4.2667vw;
    line-height: 1.4375;
  }




  .sec4-2 {
    margin-top: 0;
    padding-bottom: 16vw;
    background: #f1f1f1;
  }
  .sec4-2_box {
    max-width: 93.3333vw;
    margin: 0 auto;
  }
  .sec4-2 .txtArea {
    max-width: 100%;
    margin-top: 6.6667vw;
  }
  .sec4-2 .btnArea {
    margin-bottom: 0;
  }
}





/*  BTN---------------------------*/
.btnArea {
  margin-top: 60px;
  margin-bottom: 100px;
}
.btnArea a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 520px;
  min-height: 70px;
  margin: 0 auto;
  border-radius: 8px;
  background: #ce007c;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  position: relative;
}
.btnArea a img {
  position: absolute;
  top: 50%;
  right: 25px;
  width: 10px;
  line-height: 1;
  transform: rotate(-90deg) translateY(-50%);
}
@media (max-width: 1224px) and (min-width: 769px) {
  .btnArea a {
    max-width: 42.4837vw;
    min-height: 5.7190vw;
    font-size: 1.4706vw;
  }
}
@media (max-width: 768px) {
  .btnArea {
    margin-top: 8vw;
    margin-bottom: 16vw;
  }
  #sec02 .btnArea {
    margin-bottom: 0;
  }
  .btnArea a {
    max-width: 100%;
    width: 90.6667vw;
    min-height: auto;
    height: 14.1333vw;
    font-size: 3.2vw;
  }
  .btnArea a img {
    right: 3.0667vw;
    width: 2.1333vw;
  }
}





/* footer */
.ft_box {
  padding-top: 110px;
  padding-bottom: 70px;
  background: #f1f1f1;
}
.ft_inner {
  text-align: center;
}
.ft_inner .btnArea {
  margin-top: 0;
  margin-bottom: 0;
}
.ft_inner .btnArea a {
  max-width: 400px;
  min-height: 70px;
  background: #000;
}
.ft_box .textS {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 70px;
}
.ft_box .textSS {
  font-size: 14px;
}
@media (max-width: 1224px) and (min-width: 769px) {
  .ft_inner .btnArea a {
    max-width: 32.6797vw;
    min-height: 5.7190vw;
  }
  .ft_box .textS {
    font-size: 1.3072vw;
  }
  .ft_box .textSS {
    font-size: 1.1438vw;
  }
}
@media (max-width: 768px) {
  .ft_box {
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
  .ft_inner .btnArea a {
    max-width: 100%;
    width: 80vw;
    min-height: auto;
    height: 14.1333vw;
  }
  .ft_box .textS {
    font-size: 2.1333vw;
    margin-top: 6vw;
    margin-bottom: 10.6667vw;
  }
  .ft_box .textSS {
    font-size: 1.8667vw;
  }
}












/*  animation---------------------------*/

.fadein {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fadein.is_show {
  opacity: 1;
  transform: translateY(0);
}




.kv_fade {
  opacity: 0;
  animation-name: kv_fade;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

.kv_fade01 {
  animation-delay: 0.2s;
}
.kv_fade02 {
  animation-delay: 0.4s;
}
.kv_fade03 {
  animation-delay: 0.6s;
}
.kv_fade04 {
  animation-delay: 0.8s;
}
.kv_fade05 {
  animation-delay: 1s;
}

@keyframes kv_fade {
  from {
      opacity: 0;
  }

  to {
      opacity: 1;
  }
}







.imgArea span {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.imgArea span::after {
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transform: scale(1, 1);
  transform-origin: right top;
  transition: transform 0.8s cubic-bezier(0.1, 0.46, 0.58, 1) 0.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition-delay: 0.3s;
}
.imgArea.imgfade span::after {
  transform: scale(0, 1);
}


.imgArea02 img {
  clip-path: inset(0 100% 0 0);
  transition-property: clip-path;
  transition-duration: 1.5s;
  transition-timing-function: cubic-bezier(0.1, 0.46, 0.58, 1);
  transition-delay: 0.3s;
}

.bg-img img {
  clip-path: inset(0 100% 0 0);
  transition-property: clip-path;
  transition-duration: 1.5s;
  transition-timing-function: cubic-bezier(0.1, 0.46, 0.58, 1);
  transition-delay: 0s;
}

.bg-img.imgfade img,
.imgArea02.imgfade img {
  clip-path: inset(0 0 0 0);
}




/*---------------------------------------------
                Style Sheet E N D
---------------------------------------------*/